Bug 222167 - Camera capture in iOS with GPUProcess enabled does not always handle orientation well at start up
Summary: Camera capture in iOS with GPUProcess enabled does not always handle orientat...
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebRTC (show other bugs)
Version: WebKit Local Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: youenn fablet
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2021-02-19 06:28 PST by youenn fablet
Modified: 2021-03-02 01:18 PST (History)
3 users (show)

See Also:


Attachments
Patch (2.95 KB, patch)
2021-03-01 02:54 PST, youenn fablet
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description youenn fablet 2021-02-19 06:28:12 PST
Camera capture in iOS with GPUProcess enabled does not always handle orientation well
Comment 1 Radar WebKit Bug Importer 2021-02-19 06:28:26 PST
<rdar://problem/74520496>
Comment 2 youenn fablet 2021-03-01 02:54:07 PST
Created attachment 421801 [details]
Patch
Comment 3 EWS 2021-03-02 01:18:17 PST
Committed r273725: <https://commits.webkit.org/r273725>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 421801 [details].